@charset "UTF-8";
#header {
  width: 900px;
  margin-bottom: 20px;
  margin-left: 10px;
  margin-right: 10px;
}
#header_suppl { 
  margin-top: -30px;
  margin-left: 50px;
  color: #777777;
}
#menu {
  float:left;
  width:900px;
  padding-bottom: 1px;
  margin-bottom: 15px;
  border-bottom: 2px solid #2763a5;
  line-height: 1.5em;
  font-size: 75%;
  font-weight: bold;
}
#menu ul {
  margin:0;
  padding:10px 10px 0 50px;
  list-style:none;
}
#menu li {
  display:inline;
  margin:0;
  padding:0;
}
#menu a {
  float:left;
  background:url("../images/menuleft.gif") no-repeat left top;
  margin:0;
  padding: 0 0 0 4px;
  text-decoration:none;
}
#menu a span {
  float:left;
  display:block;
  background:url("../images/menuright.gif") no-repeat right top;
  padding:5px 6px 5px 1px;
  color:#FFF;
}
#menu a span {
  float:none;
}
#menu a:hover {
  background-position:0% -42px;
}
#menu a:hover span {
  background-position:100% -42px;
}
